package dev.model;

public class MenuItem {
    private int    id;
    private String name;
    private String description;
    private double price;
    private String category;

    public MenuItem() {}

    public int getId(){ return id; }
    public void setId(int id){ this.id = id; }

    public String getName(){ return name; }
    public void setName(String n){ this.name = n; }

    public String getDescription(){ return description; }
    public void setDescription(String d){ this.description = d; }

    public double getPrice(){ return price; }
    public void setPrice(double p){ this.price = p; }

    public String getCategory(){ return category; }
    public void setCategory(String c){ this.category = c; }
}